/* ==========================================================================
   Project: 	Georgia Military College - Main
   Date:		02/27/14 - File created
   Created caret-by:	Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */

/* ==========================================================================
   Typography
   ========================================================================== */

@font-face{ font-family:'Crimson Text';  src:url('fonts/crimsontext-roman-webfont.eot');  src:url('fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/crimsontext-roman-webfont.woff') format('woff'), url('fonts/crimsontext-roman-webfont.ttf') format('truetype'), url('fonts/crimsontext-roman-webfont.svg#crimson_textroman') format('svg');  font-weight:normal;  font-style:normal}
@font-face{ font-family:'Crimson Text';  src:url('fonts/crimsontext-italic-webfont.eot');  src:url('fonts/crimsontext-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/crimsontext-italic-webfont.woff') format('woff'), url('fonts/crimsontext-italic-webfont.ttf') format('truetype'), url('fonts/crimsontext-italic-webfont.svg#crimson_textitalic') format('svg');  font-weight:normal;  font-style:italic}
@font-face{ font-family:'Proxima Nova';  src:url('fonts/proximanova-regular-webfont.eot');  src:url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-regular-webfont.woff') format('woff'), url('fonts/proximanova-regular-webfont.ttf') format('truetype'), url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');  font-weight:normal;  font-style:normal}
@font-face{ font-family:'Proxima Nova';  src:url('fonts/proximanova-light-webfont.eot');  src:url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-light-webfont.woff') format('woff'), url('fonts/proximanova-light-webfont.ttf') format('truetype'), url('fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');  font-weight:300;  font-style:normal}
@font-face{ font-family:'Proxima Nova';  src:url('fonts/proximanova-bold-webfont.eot');  src:url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-bold-webfont.woff') format('woff'), url('fonts/proximanova-bold-webfont.ttf') format('truetype'), url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');  font-weight:700;  font-style:normal}
@font-face{ font-family:'Proxima Nova';  src:url('fonts/proximanova-regularitalic-webfont.eot');  src:url('fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-regularitalic-webfont.woff') format('woff'), url('fonts/proximanova-regularitalic-webfont.ttf') format('truetype'), url('fonts/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');  font-weight:normal;  font-style:italic}

body, input, textarea {font-size: 16px; line-height: 22px; font-family:'Proxima Nova', sans-serif; color: #1e1e1e;  -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* ==========================================================================
      Headings
   ========================================================================== */
   
h1,h2,h3,h4,h5,h6 {padding: 0px; font-weight: normal; font-family: 'Proxima Nova', sans-serif; margin: 20px 0px 20px 0px;}
	h1 {color: #000; font-family: 'Crimson Text', serif;}
	h2 {color: #c60818; font-size: 24px; line-height: 24px;}
	h3 {color: #c60818; font-size: 20px; line-height: 22px;}
	h4 {color: #666; font-size: 16px; font-weight: bold; line-height: 20px }
	h5 {color: #666; font-size: 15px; font-weight: bold; line-height: 19px }
	h6 {color: #666; font-size: 14px; font-weight: bold; line-height: 18px }
	
/* ==========================================================================
   Basic Elements
   ========================================================================== */
  
body, html {}
body {background: #c60818;}
html { -webkit-tap-highlight-color: rgba(0, 0, 0, .2);}
a:focus, a:active, a:visited, object, player, embed, video, img, input,div, button { outline: none; outline: 0 }  

/* ==========================================================================
   CMS
   ========================================================================== */

#da-toolbarWrapper {z-index:99!important}
.btn-group {text-align:right;width:100%}
.btn-group a {margin: 0px 2px;background: #fff; border-radius: 2px; border: 1px solid #ccc; text-align:center; font-size: 14px; line-height: 24px; width: 24px; height: 24px;display:inline-block}

/* ==========================================================================
   Alert
   ========================================================================== */

   .alert-wrapper {background: #000; border-bottom: 1px solid rgba(255,255,255,.25); color: #fff; font-size: 15px;line-height: 1.2; position: relative; width: 100%; padding: 15px 50px; text-align:center;z-index:1000;}
	.alert-wrapper .btn-closealert {padding: 2px; font-size: 20px;  right: 5px;position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);color: #ccc;background:none;border:none} 
	.alert-wrapper .btn-closealert:hover, .alert-wrapper .btn-closealert:focus {color: #fff}
	.alert-wrapper p {margin: 0px;}
	.alert-wrapper a, .alert-wrapper a:hover, .alert-wrapper a:focus {color:#fff; text-decoration: underline;}

/* ==========================================================================
   Links
   ========================================================================== */

a { color: #c60818; text-decoration: none; }
a:hover, a:active, a:focus {text-decoration: none; color: #000;}
a img { border: none; }

/* ==========================================================================
   Main Layout
   ========================================================================== */
 
.offcanvas {overflow-x:hidden; overflow-y: auto;position: fixed; right: -280px; top: 0px; height: 100%; width: 275px;webkit-backface-visibility: hidden;transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0);}
	.offcanvas.navmenu-default {background: #000; border: none; font-size: 16px;font-weight: bold; text-align: right; }
	.offcanvas.navmenu-default .navmenu-nav {margin: 0px 0px 0px 0px;}
	.offcanvas.navmenu-default .navmenu-nav li {border-bottom: 1px solid #333;}
	.offcanvas.navmenu-default .navmenu-nav a { color: #fff; display: block; }
	.offcanvas.navmenu-default .navmenu-nav a:hover, .offcanvas.navmenu-default .navmenu-nav a:focus, .offcanvas.navmenu-default .navmenu-nav a:active,  .offcanvas.navmenu-default .navmenu-nav .open a { color: #fff}
	.offcanvas.navmenu-default .open {}.offcanvas.navmenu-default .dropdown-menu, .offcanvas.navmenu-default .open a, .offcanvas.navmenu-default .dropdown-menu, .offcanvas.navmenu-default .open a:focus { background: #000}
	.offcanvas.navmenu-default .open a.dropdown-toggle {background: #c60818}
	.offcanvas.navmenu-default .dropdown-menu { padding: 0px; position: static;float: none;padding-top: 0;margin: 0;border: none;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
	.offcanvas.navmenu-default .dropdown-menu li:first-child {border-top: 1px solid #333; }
	.offcanvas.navmenu-default .dropdown-menu li { border-bottom: 1px solid #333; font-size: 14px; padding: 2px 0px 2px 0px;}
	.offcanvas.navmenu-default .open .dropdown-menu li a {white-space: normal}
	.offcanvas.navmenu-default .dropdown-menu li:last-child { border-bottom: none; }
	.offcanvas.navmenu-default a:hover, .offcanvas.navmenu-default a:focus {background: #c60818; color: #fff}
	.offcanvas.navmenu-default .dropdown-backdrop {position: static;}
	.offcanvas.navmenu-default .navmenu-nav .dropdown .caret {border-top-color: #999; border-bottom-color: #999;}
	.offcanvas.navmenu-default .navmenu-nav .dropdown a:focus .caret, .offcanvas.navmenu-default .navmenu-nav .dropdown a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}
	.offcanvas .social-media {margin-right: 15px;}
	.offcanvas .social-media:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.offcanvas .social-media ul {margin: 0px 0px 0px 0px; padding: 0px; list-style: none; float:right; font-size: 30px;}
	.offcanvas .social-media ul li { float: left; margin:5px 0px 0px 10px;}
	.offcanvas .social-media ul li a {display: block; color: #fff; filter:alpha(opacity=50); -moz-opacity:.5;  opacity:.5}
	.offcanvas .social-media ul li a:hover {filter:alpha(opacity=100); -moz-opacity:1;  opacity:1;  background: none; }
	.offcanvas address { font-size: 14px; line-height: 18px; color: #fff; font-weight: normal; color: #fff; margin: 20px 20px 0px 0px;}
	.offcanvas address a { color: #fff; }
	
	.touch .offcanvas.navmenu-default .navmenu-nav a:hover { color: #fff }
	.touch .offcanvas.navmenu-default .dropdown.open a { color: #fff }
	.touch .offcanvas.navmenu-default .navmenu-nav .dropdown a:focus .caret, .touch .offcanvas.navmenu-default .navmenu-nav .dropdown a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}
	.touch .offcanvas.navmenu-default a:hover(not:"active") {background: none; color: #fff}
	.touch .offcanvas a:hover {background: none;}
	
	/* CSS3 version */
	.offcanvas-open .wrapper  {overflow-y:hidden; position:fixed; width: 100%;-webkit-transition:right 250ms ease-out;-moz-transition: right 250ms ease-out;-o-transition: right 250ms ease-out;transition: right 250ms ease-out; right: 275px;}
	.offcanvas-closed .wrapper  {-webkit-transition:right 250ms ease-out;-moz-transition: right 250ms ease-out;-o-transition: right 250ms ease-out;transition: right 250ms ease-out; right: 0px;}
	.offcanvas-open .offcanvas {-webkit-transition:right 250ms ease-out;-moz-transition: right 250ms ease-out;-o-transition: right 250ms ease-out;transition: right 250ms ease-out; right: 0px;}
	.offcanvas-closed .offcanvas {overflow:hidden;-webkit-transition:right 250ms ease-out;-moz-transition: right 250ms ease-out;-o-transition: right 250ms ease-out;transition: right 250ms ease-out; right: -280px;}
	
	/* jQuery version */
	.offcanvas-open-jquery .offcanvas { right: 0px;position:fixed;}
	.offcanvas-open-jquery .wrapper {overflow-y:hidden; position:fixed; width: 100%;}
	
.wrapper {height: 100%; right: 0px; background: #c60818; overflow-x:hidden;position: relative;-webkit-backface-visibility: hidden;}

.container, .container-full { position: relative;}

.container-full{ margin:0 auto; width:100%;  }
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}

#header {background: #fff; z-index: 9999; }
	.standard-logo,.small-logo {position: absolute; left: 0px; right: 0px; margin: 0px auto 0px auto;transform: rotate( 0deg );}
	.small-logo {display:none; top: 6px;}
	.tagline {font-family: 'Crimson Text', serif;font-family: 'Crimson Text', serif;position: absolute;font-style: italic;color: #000}
	header .quicklinks {margin: 0px; padding: 0px; position: absolute;}
	header .quicklinks li {display:inline-block; list-style: none; margin: 0px 10px 0px 0px; font-size: 14px;vertical-align:top}
	header .quicklinks li:last-child {margin: 2px 0px 0px 0px;}
	header .quicklinks li a { color: #000; }
	header .quicklinks li a:hover {color: #b53914}
	header .quicklinks li button { color: #fff; border: none; border-radius: 0px; padding: 5px 10px 5px 10px;}
	header .quicklinks li form {display: none; position: relative;  filter:alpha(opacity=0); -moz-opacity:0;  opacity:0; width: 0px; }
	header .quicklinks.search-open .dropdown {display:none}
	header .quicklinks.search-open li form {display: block; filter:alpha(opacity=100); -moz-opacity:1;  opacity:1; width: 200px;-webkit-transition:opacity 250ms ease-out;-moz-transition: opacity 250ms ease-out;-o-transition: opacity 250ms ease-out;transition: opacity 250ms ease-out; }
	header .quicklinks li form input[type="text"] {font-size: 14px; height:26px; width: 200px; background: #fff; border: 1px solid #d6d6d6; position: absolute; top: 0px; left: 0px; padding: 1px 5px 1px 5px; }
	header .quicklinks li form button[type="submit"] { position: absolute; top: 0px; right: 0px; }
	header .quicklinks li.open a {color: #b53914;}
	header .quicklinks li.open ul li a {color: #000;}
	header .quicklinks li ul li { display: block; margin: 0px; }
	header .quicklinks li ul.dropdown-menu {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border: none; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);}
	header .quicklinks li ul.dropdown-menu li { float: none;z-index: 3;}
	header .quicklinks li.apply  {margin: 0px;}	header .quicklinks li.apply a {padding: 5px 10px 5px 10px; background: #c60818; color: #fff;}
	header .quicklinks li.apply a:hover {background: #000;}
	header .quicklinks li.store {position: absolute; right: 0px; top: 35px;}
	header .quicklinks li.store a {padding: 5px 10px 5px 10px; background: #666; color: #fff}
	header .quicklinks li.store a:hover {background: #000}
	
#mainmenu { z-index: 4; background: #c60818; height: 40px; -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);}
	#mainmenu ul {margin: 0px;padding: 0px; text-align: center; font-weight: bold;}
	#mainmenu ul:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	#mainmenu ul li {display: inline-block; }
	#mainmenu ul li:first-child a {margin-left: 0px;}
	#mainmenu ul li:last-child a {margin-right: 0px;}
	#mainmenu ul li a { color: #fff; height: 40px; display: table-cell; vertical-align: middle;-webkit-transition:background 100ms ease-out;-moz-transition: background 100ms ease-out;-o-transition: background 100ms ease-out;transition: background 100ms ease-out;}
	#mainmenu ul li.active a, #mainmenu ul li a.hover { background: #000;}
	#mainmenu ul li a:hover { color: #fff; background: #000;}
	
#dropdowns {position: absolute;background: #fff; z-index: 4;top: -9999px; filter:alpha(opacity=0); -moz-opacity:0;  opacity:0;width: 100%; left: 0px; right: 0px; -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);}
	#dropdowns .container {}
	#dropdowns ul {margin: 0px; padding: 20px 30px 10px 0px; list-style: none; float:left;}
	#dropdowns ul li a {color: #c60818;}
	#dropdowns ul li a:hover {color: #000;}
	#dropdowns img {margin: 20px 0px 20px 0px;}
	#dropdowns.open {filter:alpha(opacity=100); -moz-opacity:90;  opacity:100; -webkit-transition:opacity 150ms ease-out;-moz-transition: opacity 150ms ease-out;-o-transition: opacity 150ms ease-out;transition: opacity 150ms ease-out;}
	#dropdowns div[id] {display: none;  }
	#dropdowns div[id].open {display:block;}

#content {background: url(../img/bkground-texture.jpg) #e9e8e3}
	#content .container {background: #fff; padding: 0px 25px 25px 25px}
	.relative-header #content { padding-top: 0px;}

.breadcrumb {background: none; color: #c60818; border-bottom: 1px solid #e5e5e5; padding: 5px 0px 8px 0px;}
	.breadcrumb li:first-child a .fa {color: #333;font-size: 16px; margin: 0px 3px 0px 0px}
	.breadcrumb .fa {font-size: 12px; color: #999; margin: 0px 3px 0px 3px;}
	.breadcrumb a {color: #333}
	.breadcrumb li + li:before { content: none;}

.submenu {margin: 0px 0px 0px 0px; padding: 0px; border: 1px solid #dbdbdb; background: #fff;}
	.submenu li {font-family: 'Crimson Text', serif; border-bottom: 1px solid #dbdbdb; font-size: 18px; line-height: 18px;}
	.submenu li:last-child { border-bottom: none; }
	.submenu li a {display: block; }
	.submenu li.active a, .submenu li.active a:hover {background: #c60818; color: #fff}
	.submenu li a, .submenu li.active li a {background: none; color: #333}
	.submenu li a:hover {background: #f2f2ef; color: #000}
	.submenu li ul {margin: 0px; padding: 10px 0px 10px 15px; background: #f2f2ef;}
	.submenu li ul a {padding: 0px;}
	.submenu li ul ul {padding: 5px 0px 5px 15px; list-style: square; color: #ccc;}
	.submenu li ul ul ul { display: none; list-style: none; list-style: disc}
	.submenu li li {font-family: 'Proxima Nova', sans-serif; font-size: 16px;border-bottom: none; margin: 8px 0px 8px 0px;}
	.submenu li li li { font-size: 14px; line-height: 14px;}
	.submenu li li:last-child { margin: 0px;}
	.submenu li li a { padding: 0px}
	.submenu li li.active a {color: #fff;}
	.submenu li.active ul li.active a, .submenu li.active ul li a:hover,.submenu li.active ul li.active a:hover, .submenu li.active ul li.active ul li.active a, .submenu li.active ul li.active ul li.active ul li.active a{color: #000; background: none;}
	.submenu li.active ul li.active ul li a,.submenu li.active ul li.active ul li.active ul li a {color: #797979}
	.submenu li.active ul li a {color: #797979;}
	.submenu li ul { display: none; }
	.submenu li.active>ul {display:block;}
	

#related {}
	#related ul { margin: 20px 0px 20px 0px; padding: 0px; list-style: none;}
	#related ul li {line-height: 16px; margin: 0px 0px 10px 0px;}
	
article {}
	article section h1+.extra-large, article section h2:first-child { margin-top: 0px; }
	article aside:first-child h3 {border-bottom: 1px solid #ccc; padding: 0px 0px 10px 0px;}
	article section ul li {margin: 0px 0px 10px 0px;}

.cta {list-style: none; margin: 0px; padding: 0px;}
	.cta li {position: relative; }
	.cta li p { background: #000; margin: 0px; padding: 3px 10px 3px 10px; line-height: 1.2; text-decoration: none; text-transform: uppercase;position: absolute; bottom: 10px; left: 0px;}
	.cta li:first-child p { background: #c60818;}
	.cta li a { color: #fff; display: block; width: 100%; height: 100%;}
	.cta li a:hover p {background: #c60818}
	.cta li:first-child a:hover p {background: #000}
	
#campus-header {}
	#large-header img, #campus-header img {max-width: 100% !important; height: auto !important}
	#campus-header img, #campus-header .video-container { margin: 0px 0px 20px 0px;}

#footer {z-index: 1;background: #c60818; padding: 20px 0px 25px 0px; color: #fff;}
	footer h3 {font-family: 'Crimson Text', serif; color: #fff; font-size: 22px; line-height: 24px; font-style: italic;}
	footer ul {margin: 0px; padding: 0px; list-style: none;}
	footer ul li {margin: 0px 0px 10px 0px}
	footer ul.social-media li {display: inline-block; margin: 0px 5px 0px 0px; font-size: 24px;}
	footer a {color: #000;}
	footer a:hover {color: #fff;}
	footer img {transform: rotate( 0deg ); /* Fixes firefox blurring on resize */}

/* ==========================================================================
   Social Media Page
   ========================================================================== */
   
#social-media {position: relative;background: #17336a; }
	#social-media .social-media-nav {margin: 0px; padding: 0px; list-style: none;position: absolute; top: 60px; z-index: 0;}
	#social-media .social-media-nav li a {display: block; color: #fff}
	#social-media .social-media-nav li a.active {background: #fff;color: #003d63;}
	#social-media .social-media-nav li .fa {font-size: 32px; width: 35px;float:left; color: #fff;}
	#social-media .social-media-nav li div {margin: 7px 0px -7px 0px; font-weight: bold; font-size: 15px; }	
	#social-media .social-media-nav a.active .fa-facebook-square {color: #395799;}
	#social-media .social-media-nav a.active .fa-twitter {color: #36cbf8;}
	#social-media .social-media-nav a.active .fa-pinterest {color: #df1307;}
	#social-media .social-media-nav a.active .fa-google-plus {color: #e14c34;}
	#social-media #feeds {min-height: 400px; background: #fff;z-index: 1; position: relative; padding: 0px 20px 20px 20px;}
	#social-media .row { padding-top: 10px; }
	#social-media iframe {width: 100% !important;}
	#social-media #pinterest span:first-child {width: 100% !important; overflow:scroll;}
	
/* ==========================================================================
   News & Press Page
   ========================================================================== */

.news-and-press {}
	.news-and-press form {}
	.news-and-press form p {margin: 5px 0px 5px 0px;}
	.news-and-press .filter {font-size: 12px;font-weight: normal;}
	.news-and-press .news-item {position: relative;padding: 0px 0px 0px 110px; min-height: 110px}
	.news-and-press .news-item a {display:block;color: #333}
	.news-and-press .news-item a:hover {color: #c60818}
	.news-and-press .news-item p {margin: 0px; padding: 0px;}
	.news-and-press .news-item .category {font-size: 12px;color: #c60818; position: absolute; top: 80px; left: 0px;}
	.news-and-press .news-item img {position: absolute; top: 0px;left: 0px;z-index:0}
	.news-and-press .date {background: url(../img/bkground-flag.png); width: 45px; height: 73px; position: absolute; top: 5px; left: 5px; color: #fff;z-index:1; }
	.news-and-press .date .month {color: #fff; text-transform: uppercase; font-size: 14px; font-family: 'Crimson Text', serif; position: absolute; top: 7px; left: 0px; width: 45px; text-align: center;}
	.news-and-press .date .day {color: #fff; font-size: 30px;  font-family: 'Crimson Text', serif; position: absolute; top: 32px; left: 0px; width: 45px; text-align: center;}
	.news-and-press .category-filters {margin: 0px 0px 20px 0px;}
	.news-and-press .category-filters label {font-size: 14px;}
	.news-and-press .category-filters:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	.news-and-press .category-filters button {margin-top: 7px;}
	.news-and-press .year-filters { margin: 0px 0px 20px 0px;}
	
/* ==========================================================================
   Media Queries
   ========================================================================== */
  
@media (min-width: 0px) {
	/* #header */
	.tagline {display:none;}
	#header { height: 70px;/*left: 0px */}
	.standard-logo  {width: 128px; top: 3px; }
	.small-logo { display: none}
	header .quicklinks {top: 77px; right: 40px;}
	header .quicklinks li button {background: #000; color: #fff}

	/* #mainmenu */
	#mainmenu { /* position: fixed; top: 70px;left: 0px (Fixed header on small screens) */}
	#mainmenu .offcanvas-btn {position: absolute; top:6px; right:10px; color: #fff; font-size: 30px; background: none; border: none; margin: 0px; padding: 0px;}
	#mainmenu .offcanvas-btn:hover {cursor:pointer}
	.ios #mainmenu .offcanvas-btn { top: 5px; }
	
	/* #content */
	#content { /*padding-top: 110px; (Fixed header on small screens) */ }
	article aside:first-child {width: 100%; float: none; margin: 0px 0px 20px 0px;}
	article section {float:none;width: 100%;margin: 0px 0px 20px 0px; }
	article section+aside {float: none; width: 100%;}
	article section h1:first-child, article h1:first-child { margin-top: 20px; }
	h1 {color: #000;  font-size: 36px; line-height: 34px;margin: 0px 15px 15px 0px;}
	.submenu {display: none;}
	.submenu li a {padding: 8px;}
	.submenu.open {display:block;}
	article aside:first-child p:first-child, article h1+aside p:first-child { padding: 0px; margin: 20px 0px 5px 0px;}
	article aside:first-child p:first-child i, article h1+aside p:first-child i {margin: 0px 5px 0px 0px;}
	article aside:first-child p:first-child a, article h1+aside p:first-child a {color: #fff; background: #c60818; padding: 7px 10px 5px 10px; display: block; width: 100%;text-align: left; font-size: 16px;}
	article aside:first-child p:first-child a:hover, article h1+aside p:first-child a:hover {background: #000; color: #fff;}
	article aside:first-child p:first-child a.active, article h1+aside p a.active  {background: #000; color:#fff;}
	.two-column article section+aside, .two-column section+#related+aside, .one-column aside, .one-column #related {display: none;}
	.extra-large {font-size: 22px; line-height: 24px;}
	.cta {border-top: 1px solid #ccc; padding: 40px 0px 0px 0px; clear: both; }
	.cta li { width: 100%; height: auto; background: none; display: block; margin: 0px 0px 2px 0px;}
	.cta li p { width: 100%; position: relative; }
	
	/* #large-header img */
	#large-header img {margin: 20px 0px 0px 0px; }
	
	/* #footer */
	footer ul, footer p, footer address { font-size: 14px;line-height: 16px;}
	footer ul {line-height: 14px;}
	footer ul li {margin: 0px 0px 6px 0px;}
	
	/* Social media page */
	#social-media {padding: 2px;}
	#social-media .social-media-nav {left: 0px;}
	#social-media .social-media-nav li div:nth-child(2) { display: none; }
	#social-media .social-media-nav li {width: 130px;margin-bottom:15px;}
	#social-media .social-media-nav li a {padding: 5px 0px 35px 7px; }
	#social-media #feeds {margin-left: 40px; }
	#social-media .col-xs-12 { padding: 0px 5px 0px 5px;}
	
	/* News & Press */
	.news-and-press .filter {float:left; margin: 3px;}
}

@media (min-width: 0px) and (max-width: 480px) {
	h1 {color: #000;  font-size: 28px; line-height: 24px;}
	.extra-large {font-size: 20px; line-height: 24px;}
	
	/* .breadcrumb */
	.breadcrumb { font-size: 12px;}
}

@media (min-width: 480px) {
	.tagline {top: 20px;right: 5px; font-size: 18px;display:block}
}
	
@media (min-width: 768px) {
	/* #header */
	#header { height: 155px;position:relative;}
	.standard-logo  {width: 230px; top: 28px; }
	.tagline {top: 90px;right: 0px; font-size: 26px;}
	header .quicklinks {top: 7px; right: 0px;}
	header .quicklinks li button {background: #999;}
	header .quicklinks li button:hover {background: #333;}
	
	/* #mainmenu */
	#mainmenu { position: relative; top: auto;}
	#mainmenu ul li a { font-size: 14px; padding: 0px 5px 0px 5px;}
	#mainmenu ul li {margin: 0px 0px 0px 0px; }
	.lt-ie9 #mainmenu ul li a {font-size: 13px; padding: 0px 4px 0px 4px;}
	
	/* #dropdowns */
	#dropdowns img.small {width: 200px !important; height: auto !important}
	#dropdowns ul {max-width: 180px;}
	#dropdowns ul.narrow {max-width: 170px;}
	#dropdowns ul li {line-height: 16px; margin: 0px 0px 7px 0px; font-size: 14px;}
	#dropdowns.open {top: 195px; }
	
	/* .breadcrumb */
	.breadcrumb { font-size: 16px;}
	
	/* #content */
	#content { padding-top: 0px; }
	article aside:first-child, article h1+aside {width: 185px; min-height:430px; float:left; margin: 0px 20px 20px 0px;}
	.three-column article section, .two-column article section {float:left; width: 495px; margin: 0px 0px 20px 0px; padding: 0px 0px 1px 0px;}
	article section h1:first-child { margin-top: 0px; }
	h1 {color: #000;  font-size: 48px; line-height: 48px; margin: 20px 0px 20px 0px;}
	.three-column .submenu, .two-column .submenu {display: block;}
	article aside:first-child p:first-child, article h1+aside p:first-child   {display:none;}
	.extra-large {font-size: 28px; line-height: 32px;}
	.cta li {width: 164px; min-height: 129px; display: inline-block; margin: 0px 10px 15px 0px; }
	.cta li:last-child { margin-right: 0px;}
	.cta li p { font-size: 15px;position:absolute;}
	.cta li:nth-child(1) {background: url(../img/bkground-cta-campus.jpg) no-repeat top center;}
	.cta li:nth-child(2) {background: url(../img/bkground-cta-male-student.jpg) no-repeat top center;}
	.cta li:nth-child(3){background: url(../img/bkground-cta-map.jpg) no-repeat top center;}
	.cta img {width: 164px}
	.submenu li a {padding: 12px 10px 12px 10px;}
	
	/* #large-header img */
	#large-header img {margin: 0px 0px 20px 0px; }
	
	/* #campus-header */
	#campus-header {float:left; width:495px;}
	
	/* #footer */
	footer .col-xs-12:last-child { border-left: 1px solid #fff; padding: 0px 0px 0px 20px;}
	footer img[alt="Georgia Military College"] {width: 220px;}
	
	/* body.fixed-header */
	.fixed-header {}
	.fixed-header #header {position: fixed; top: 0px; left: 0px;height: 40px; z-index: 99; -webkit-animation: moveHeader 500ms ease-out; animation: moveHeader 500ms ease-out;}
	.fixed-header .standard-logo, .fixed-header .tagline  {display: none;}
	.fixed-header .small-logo  {display: block; left: 10px; right: auto;}
	.fixed-header #mainmenu {position: fixed; top: 40px; left: 0px; -webkit-animation: moveMenu 500ms ease-out; animation: moveMenu 500ms ease-out;}
	.fixed-header #dropdowns.open {position: fixed; top: 80px;}
	.fixed-header.campuses-open #campuses{ position: fixed; top: 0px;}
	.fixed-header header .quicklinks li.store {display:none}
	
	.fixed-header #content, .fixed-header #top-slideshow {padding-top: 195px}
	.fixed-header.homepage #content {padding-top: 0px}
	.fixed-header header .quicklinks {top: 7px; }
	.fixed-header .small-logo  {left: 10px; right: auto;z-index: 99}

	@keyframes moveHeader {
		0% { -webkit-transform: translateY(-155px); -ms-transform: translateY(-155px); transform: translateY(-155px); }
		100% { -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }
	}

	@keyframes moveMenu {
		0% { -webkit-transform: translateY(-195px); -ms-transform: translateY(-195px); transform: translateY(-195px); }
		100% { -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }
	}
	
	/* Social media page */
	#social-media {padding: 10px;}
	#social-media .social-media-nav {left: 10px;}
	#social-media .social-media-nav li div:nth-child(2) { display: block; }
	#social-media .social-media-nav li {width: 170px;margin-bottom: 20px;}
	#social-media .social-media-nav li a {padding: 10px 0px 20px 20px; }
	#social-media .social-media-nav li a.active { -webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
	#social-media #feeds {margin-left: 140px; }
	#social-media .col-xs-12 { padding: 0px 15px 0px 15px;}
	
	/* News & Press */
	.news-and-press .filter {float:none;display:block;margin: 0px;}
}

@media (min-width: 992px) {
	/* #header */
	#header { height: 175px;}
	.standard-logo  {width: auto; top: 17px; }
	.tagline {top: 110px;}
	/* #mainmenu */
	#mainmenu ul li a { font-size: 16px; padding: 0px 5px 0px 5px;}
	#mainmenu ul li {margin: 0px 5px 0px 5px; }
	.lt-ie9 #mainmenu ul li a {font-size: 16px;}
	
	/* #dropdowns */
	#dropdowns img.small {width: 346px !important; height: auto !important}
	#dropdowns ul { max-width: none;}
	#dropdowns ul.narrow {max-width: 195px}
	#dropdowns ul li {line-height: 18px; margin: 0px 0px 10px 0px; font-size: 16px;}
	#dropdowns.open {top: 215px; }
	
	/* #content */
	.lt-ie9 .three-column article section {width: 515px;}
	.three-column article section {float:left; width: 515px;margin: 0px 20px 0px 0px; }
	.three-column article section + aside {float: left; width: 180px;}
	.two-column article section {float:left; width: 715px;margin: 0px 0px 0px 0px;}
	.one-column article section {width: 100%; }
	.one-column .submenu { display: none; }
	.cta { border: none; padding: 0px;}
	.cta li {width: 180px; min-height: 89px; display: block; margin: 0px 0px 15px 0px;}
	.cta li p { font-size: 14px;}
	.cta img {width: 180px}
	
	/* #campus-header */
	#campus-header { width: 715px;}
	
	/* #footer */
	footer .col-xs-4:last-child img {width: 280px;}
	footer ul, footer p, footer address { font-size: 16px;line-height: 20px;}
	footer ul {line-height: 16px;}
	footer ul li {margin: 0px 0px 10px 0px;}
	footer img[alt="Georgia Military College"] {width: 280px;}
	
	/* body.fixed-header */
	.fixed-header header .quicklinks li button {display: block;}
}
	
@media (min-width: 1200px) {
	
	/* #mainmenu */
	#mainmenu ul li {margin: 0px 15px 0px 15px; }
	.lt-ie9 #mainmenu ul li { margin: 0px 12px 0px 12px;}
	
	/* dropdowns */
	#dropdowns ul.narrow {max-width: none}
	
	/* #content */
	article aside:first-child, article h1+aside {width: 275px; float:left; margin: 0px 20px 0px 0px;}
	.three-column article section {float:left; width: 590px;margin: 0px 20px 0px 0px; }
	.three-column article section+aside {float: left; width: 215px;}
	.two-column article section {float:left; width: 825px;margin: 0px 0px 0px 0px; }
	.cta li {width: 215px; min-height: 119px; }
	.cta li p { font-size: 16px;}
	.cta img {width: 215px;}
	.lt-ie9 .three-column article section {width: 585px;}
	.lt-ie9 .two-column article section {width: 820px;}
	
	/* #campus-header */
	#campus-header { width: 925px;}
	
	/* #footer */
	footer img[alt="Georgia Military College"] {width: auto}
}

@media (min-width: 1270px) {
	
   /* .container */
  .container {width: 1270px;}
  .three-column article section {float:left; width: 688px;margin: 0px 20px 0px 0px; }
  .two-column article section {float:left; width: 925px;margin: 0px 0px 0px 0px; }
  
  /* #mainmenu */
	#mainmenu ul li {margin: 0px 20px 0px 20px; }
  
  /* #campus-header img */
	#campus-header img { width: 923px;}
}

/* ==========================================================================
   Forms
   ========================================================================== */

.input-group-addon {background-color: #fff;}
.btn-file{ position:relative;  overflow:hidden}
	.btn-file input[type=file]{ position:absolute;  top:0;  right:0;  min-width:100%;  min-height:100%;  font-size:999px;  text-align:right;  filter:alpha(opacity=0);  opacity:0;  background:white;  cursor:inherit;  display:block}
#form .alert { font-size: 16px;}

/* ==========================================================================
   Classes for CMS
   ========================================================================== */	
   
 /* Media classes */
.fancybox-image, .fancybox-image-left, .fancybox-image-right {}
.fancybox-video, .fancybox-video-left, .fancybox-video-right {}
.img-left { margin: 0px 20px 20px 0px; float: left;}
.img-right { margin: 0px 0px 20px 20px; float: right;} 

/* Text classes */
.extra-large { font-family: 'Crimson Text', serif;color: #66635f; font-style: italic; }
.large { font-size: 20px; line-height: 24px;}
.small {font-size: 12px; line-height: 12px;}
.gold {color: #c69a2d}
.light-gold {color: #b9b299}
.light-blue  {color: #0073b7;}
.dark-blue {color: #000;}
.grey {color: #999}

/* Generic layout classes */
.margin-bottom { margin-bottom: 20px; }
.margin-left {margin-left: 20px;}
.margin-right {margin-right: 20px;}
.margin-top {margin-top: 20px}
.clearfix {display: block; clear: both; float: none;}
.visually-hidden { visibility: hidden; height: 0px; overflow:hidden;}
.center { text-align: center;}

/* Buttons */
.btn-black {border-radius: 0px; border: none; background: #000; color: #fff; text-transform: uppercase; font-weight: bold;}
	.btn-black a { color: #fff; }
	.btn-black:hover {background: #c60818; color: #fff;}
	.btn-black:hover a { color: #fff; }
	.touch .btn-black:hover {background: #000}
	
.btn-red {border-radius: 0px; border: none; background: #c60818; color: #fff; text-transform: uppercase; font-weight: bold;}
	.btn-red a { color: #fff; }
	.btn-red:hover {background: #000; color: #fff;}
	.btn-red:hover a { color: #fff; }
	.touch .btn-red:hover {background: #c60818}
			
.btn-grey {border-radius: 0px; border: none; background: #f7f7f7; color: #000; text-transform: uppercase; font-weight: normal;}
	.btn-grey a {color: #000; }
	.btn-grey:hover {background: #c60818; color: #fff;}
	.btn-grey:hover a { color: #fff; }

/* ==========================================================================
   Helpers for fancybox & youtube embeds (via main.js)
   ========================================================================== */
 
.fancybox-overlay {-ms-touch-action: none; }
.fancybox-image, .fancybox-video {}
	.fancybox-image-right, .fancybox-video-right { float: right; }  
	.fancybox-image-left, .fancybox-video-left { float: left; }  
	.fancybox-image-inner, .fancybox-video-inner {display: block; overflow: hidden; position: relative; max-width: 100%; color: #fff}
	.fancybox-image-inner i, .fancybox-video-inner i { background: #333; font-size: 14px; background: rgba(0, 0, 0, 0.5); z-index: 2; position: absolute; bottom: 5px; right: 5px; width: 25px; height: 25px;padding: 5px 0px 0px 5px; -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px}
   	.fancybox-image-inner:hover i,.fancybox-video-inner:hover i {background: #181818; color: #fff;}
	.fancybox-image-inner img, .fancybox-video-inner img {z-index: 1; display: inline !important}

.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden; max-width: 9999px; margin: 0px auto 0px auto;}
	.video-container iframe,  .video-container object,  .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	
/* ==========================================================================
   Browser upgrade message
   ========================================================================== */	
   
#upgrade .alert {margin-bottom: 0px;}

